# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = python-gobject-docs
pkgbase = pygobject
pkgver = 3.46.0-1
pkgdesc = Developer documentation for PyGObject
url = https://wiki.gnome.org/Projects/PyGObject
builddate = 1694527326
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 4628047
arch = aarch64
license = LGPL
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = python-cairo
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
checkdepend = gtk3
checkdepend = python-pytest
checkdepend = xorg-server-xvfb
